[<text>
<title>pacific gas &lt;pcg&gt; plant to begin refueling</title>
<dateline>    san francisco, april 3 - </dateline>pacific gas and electric co said
its diablo canyon unit 2 nuclear power plant will begin its
first refueling today after about 13 months of operation.
    the refueling outage is expected to last about 12 weeks and
will include a variety of maintenance as well as the
replacement of about one-third of unit 2's fuel, the company
said.
    pacific gas said unit 2 generated power about 93.7 pct of
the time during its first year of operation.
    pacific gas' two diablo canyon units generate about 2.2 mln
kilowatts of electricity in full operation.
 reuter
</text>]